#td_css, #td_css2, #btnDefaultCss, #btnBuildCss {
    display: none;
}

#ctl00_ctl00_dv_Logo {
display: none;
}

@font-face {
    font-family: "UCDAVIS";
    src: url("/StoreFiles/143-SchoolFiles/143-fonts/143-ProximaNova-Regular.otf") format("opentype");
}
@font-face {
    font-family: ProxiFont;
    src: url(/StoreFiles/143-SchoolFiles/143-fonts/143-ProximaNova-Regular.otf);
}

/* ======================== */
/* Page Background category */
/* ======================== */
* {
font-family: ProxiFont, Verdana, Arial, Helvetica, sans-serif !important;
}
body {
	/* Page Background Color: */
	background-color: #ffffff;
	/* Background Image: */
	background-image: url();
	/* Repeat: */
	background-repeat: repeat;
	/* Attachment: */
	background-attachment: scroll;

	color: #000000;
	font-family: "UCDAVIS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
        height: auto !important;
}


/* =================== */
/* Hyperlinks category */
/* =================== */

/* Hyperlink – Default */
A:link {
	/* Font: */
	
	/* Size: */
	
	/* Style: */
	font-style: normal;
	/* Weight: */
	font-weight: normal;
	/* Color: */
	
}

/* Hyperlink – Visited */
A:visited {
	/* Font: */

	/* Size: */
	
	/* Style: */
	font-style: normal;
	/* Weight: */
	font-weight: normal;
	/* Color: */
	
}

/* Hyperlink – Hover */
A:hover {
	/* Font: */
	
	/* Size: */
	
	/* Style: */
	font-style: normal;
	/* Weight: */
	font-weight: normal;
	/* Color: */
	
}

/* Hyperlink – Active */
A:active {
	/* Font: */
	
	/* Size: */
	
	/* Style: */
	font-style: normal;
	/* Weight: */
	font-weight: normal;
	/* Color: */
	
}


/* ============================ */
/* Headers and Footers category */
/* ============================ */

.LocationBar {
	/* Title Bar Background Color: */

	/* Title Bar Font: */

	/* Title Bar Font Size: */
	
	/* Title Bar Style: */
	font-style: normal;
	/* Title Bar Weight: */
	font-weight: bold;
	/* Title Bar Font Color: */

}

.ButtonsBG {
	/* Table Footer Background Color: */
	

	vertical-align: middle;
	text-align: right;
}


/* ========================= */
/* Adoption Headers category */
/* ========================= */

.AdoptTitleBG {
	/* Adoption Title Font Color: */
	
	/* Adoption Font: */
	
	/* Adoption Title Font Size: */
	
	/* Adoption Title Font Style: */
	font-style: normal;
	/* Adoption Title Background Color: */
	
	/* Adoption Title Font Weight: */
	font-weight: bold;

	padding-left: 8px;
}


/* ========================== */
/* Menu – Horizontal category */
/* ========================== */
.horizontal_menu {
    position: relative;
    z-index: 0;
}
.horizontal_menu ul.AspNet-Menu li a,
.horizontal_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a {
	/* Font: */
	
	/* Size: */
	
	/* Style: */
	font-style: normal;
	/* Link Color: */
	
	/* Weight: */
	font-weight: bold;

	/* You can adjust the border around horizontal */
	/* menu items below.                           */
	border-width: 1px;
	
	border-style: solid;

	padding: 4px;
}

.horizontal_menu ul.AspNet-Menu li a:link,
.horizontal_menu ul.AspNet-Menu li a:visited,
.horizontal_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:link,
.horizontal_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:visited {
	/* Background Color: */
	
}

.horizontal_menu ul.AspNet-Menu li a:hover,
.horizontal_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover {
	/* Hover Background Color : */
	

	/* Remove comment characters below to */
	/* change text color on hover.        */
	
}

/* You can add an image to indicate the presence */
/* of submenu items (an arrow, for example).     */

.horizontal_menu ul.AspNet-Menu li a {
	background-image: url();
	background-repeat: no-repeat;
	background-position: center right;
}

.horizontal_menu ul.AspNet-Menu li {
	/* Set the width of each top-level */
	/* horizontal menu option.         */
	
}

.horizontal_menu ul.AspNet-Menu li li {
	/* Set the width of your submenu items. If you */
	/* adjust this, also change the LEFT value for */ 
	/* .horizontal_menu ul.AspNet-Menu li ul li ul */
	/* to be the same value.                       */
	//width: 16em;
}

.horizontal_menu ul.AspNet-Menu li ul li ul {
	/* The LEFT value must match the WIDTH value of */
	/* the submenu items to prevent an overlap.     */
	position: absolute;
	top: 0em;
	left: 16em;
}

.horizontal_menu ul.AspNet-Menu ul {
	/* Adjust the TOP value to prevent submenu items */
	/* from overlapping their top-level options.     */
	position: absolute;
	top: 2.2em;
	left: 0em;
}

/* Other horizontal menu elements */

.horizontal_menu ul.AspNet-Menu li a:active,
.horizontal_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:active {
}

.horizontal_menu .AspNet-Menu-Horizontal {
}

.horizontal_menu ul {
}

.horizontal_menu ul.AspNet-Menu {
	width: 100%;
	z-index: 400;
}

.horizontal_menu ul.AspNet-Menu li span {
	border-bottom-width: 1px;
}

.horizontal_menu ul.AspNet-Menu li a img {
}

.horizontal_menu ul.AspNet-Menu li.AspNet-Menu-Leaf span {
}

.horizontal_menu ul.AspNet-Menu ul ul {
	position:absolute;
}

.AspNet-Menu-Link {
    border: 1px solid #fff;
    color: #193058 !important;
    display: block !important;
    font-size: 14px !important;
    margin: 0 11px !important;
    padding: 5px !important;
}
.AspNet-Menu-Link:hover {
    border: 1px solid black !important;
   // margin: -1px 11px !important;
}
.AspNet-Menu.static {
    background-color: #ffffff;
    display: block !important;
    margin-right: auto !important;
margin-left: auto !important;
    max-width: 960px !important;
    min-height: 50px !important;
    padding-left: 6px !important;
    text-align: center !important;
    width: 100% !important;
margin-top: -50px !important;
}

.AspNet-Menu-Leaf, .AspNet-Menu-WithChildren {
    padding: 10px 0 !important;
   
}
.AspNet-Menu.static {
   padding-left: 0 !important;
}
ul.AspNet-Menu li {
    display: inline-block !important;
    float: none !important;
    height: 1% !important;
}

.AspNet-Menu-Link {
    border: 1px solid #fff;
    color: #193058 !important;
    display: block !important;
   
    margin: 0 9px !important;
    padding: 5px !important;
}
.AspNet-Menu-WithChildren > ul {
    background-color: #fff;
    margin-left: -2px !important;
    margin-top: 25px !important;
    padding: 0 2px !important;
}
.horizontal_menu .AspNet-Menu-WithChildren .AspNet-Menu-Leaf {
    padding: 0 0 5px !important;
}
.horizontal_menu .AspNet-Menu-WithChildren .AspNet-Menu-Leaf {
    text-align: left;
    width: 100%;
}
.horizontal_menu .AspNet-Menu-WithChildren .AspNet-Menu-WithChildren > ul {
    margin-left: 10px !important;
    margin-top: 12px !important;
    padding: 0 !important;
    position: static;
    text-align: left !important;
}


.horizontal_menu .AspNet-Menu-WithChildren .AspNet-Menu-WithChildren .AspNet-Menu-Link {
    display: inline-block !important;
    margin-top: -5px !important;
}

.horizontal_menu .AspNet-Menu-WithChildren {
    text-align: left;
}

/* ======================== */
/* Menu – Vertical category */
/* ======================== */

.vertical_menu ul.AspNet-Menu li a,
.vertical_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a {

	/* Font: */
	
	/* Size: */
	
	/* Style: */
	font-style: normal;
	/* Link Color: */
	
	/* Weight: */
	font-weight: bold;

	/* You can adjust the border around vertical */
	/* menu items below.                         */
	border-width: 1px;

	border-style: solid;

	padding: 4px;
}

.vertical_menu ul.AspNet-Menu li a:link,
.vertical_menu ul.AspNet-Menu li a:visited,
.vertical_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:link,
.vertical_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:visited {
	/* Background Color: */
	
}

.vertical_menu ul.AspNet-Menu li a:hover,
.vertical_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover {
	/* Hover Background Color : */
	

	/* Remove comment characters below to */
	/* change text color on hover.        */
	
}


/* You can add an image to indicate the presence */
/* of submenu items (an arrow, for example).     */

li.AspNet-Menu-WithChildren a {
	background-image: url();
	background-repeat: no-repeat;
	background-position: center right;
}

/* We don't want a background image for submenu */
/* items that don't have another submenu.       */

li.AspNet-Menu-Leaf a {
background-image: url();
}


.vertical_menu ul {
	/* Set the width of each top-level */
	/* vertical menu option.           */
	width: 16em;
}

.vertical_menu ul.AspNet-Menu ul {
	/* Set the width of your submenu items.   */
	/* You’ll also need to adjust two values, */
	/* LEFT and RIGHT, in style rules below.  */
	width: 16em;
}

.div_left_sec .vertical_menu ul.AspNet-Menu ul {
	/* The LEFT value must match the WIDTH of */
	/* .vertical_menu ul (top-level options)  */
	/* to prevent overlap.                    */
	position: absolute;
	z-index: 400;
	top: 0em;
	left: 16em;
}

.div_right_sec .vertical_menu ul.AspNet-Menu ul {
	/* The RIGHT value must match the WIDTH of */
	/* .vertical_menu ul (top-level options)   */
	/* to prevent overlap.                     */
	position: absolute;
	top: 0em;
	right: 16em;
}

.vertical_menu ul.AspNet-Menu ul ul {
	/* Set the width of your sub-submenu items. */
	/* You’ll also need to adjust two values,   */
	/* LEFT and RIGHT, in style rules below.    */
	width: 16em;
}

.div_left_sec .vertical_menu ul.AspNet-Menu ul ul {
	/* The LEFT value must match the WIDTH of */
	/* .vertical_menu ul.AspNet-Menu ul       */
	/* (submenu options) to prevent overlap.  */
	position: absolute;
	top: 0em;
	left: 16em;
}

.div_right_sec .vertical_menu ul.AspNet-Menu ul ul {
	/* The RIGHT value must match the WIDTH of */
	/* .vertical_menu ul.AspNet-Menu ul        */
	/* (submenu options) to prevent overlap.   */
	position: absolute;
	top: 0em;
	right: 16em;
}

/* Other vertical menu elements */

.vertical_menu .AspNet-Menu-Vertical {
	position: relative;
	z-index: 300;
	top: 0em;
	left: 0em;
}

.vertical_menu ul.AspNet-Menu li a:active,
.vertical_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:active {
}

.vertical_menu ul.AspNet-Menu li {
}

.vertical_menu ul.AspNet-Menu li span {
}

.vertical_menu ul.AspNet-Menu li a img {
}

.vertical_menu ul.AspNet-Menu li.AspNet-Menu-Leaf span {
}

.div_left_sec .vertical_menu ul.AspNet-Menu {
}

.div_right_sec .vertical_menu ul.AspNet-Menu {
}

.vertical_menu {
    margin-top: 60px;
display: none;
}

.vertical_menu .AspNet-Menu-Leaf {
    //background-color: #e6e9ee !important;
}
.vertical_menu .AspNet-Menu-Link {
    border: 1px solid #fff !important;
    
}
.vertical_menu .AspNet-Menu-WithChildren > ul {
   margin-bottom: 0 !important;
   margin-top: 0 !important;
   position: relative !important;
}

.vertical_menu .AspNet-Menu-Link {
    margin: auto !important;
    width: 300px;
}
.vertical_menu .AspNet-Menu-WithChildren .AspNet-Menu-Leaf {
    background-color: ##E6E9EE !important;
}

.vertical_menu .AspNet-Menu-WithChildren .AspNet-Menu-Leaf .AspNet-Menu-Link {
    border: 1px solid #e6e9ee !important;
}
.vertical_menu .AspNet-Menu-WithChildren .AspNet-Menu-Leaf .AspNet-Menu-Link:hover {
    border: 1px solid #000000 !important;
}
.vertical_menu .AspNet-Menu-Leaf, .vertical_menu .AspNet-Menu-WithChildren {
    padding: 0 !important;
}
 ul.AspNet-Menu ul {
   
    -webkit-transition:display 500ms ease !important;
    -moz-transition:display 500ms ease !important;
    -o-transition:display 500ms ease !important;
    transition:display 500ms ease !important;
	}
.vertical_menu .AspNet-Menu-WithChildren > ul {
    background-color: #e6e9ee !important;
    border-bottom: 1px solid #e6e9ee;
}

.vertical_menu .AspNet-Menu-WithChildren .AspNet-Menu-WithChildren .AspNet-Menu-Link {
    border: 1px solid #e6e9ee !important;
}
.vertical_menu .AspNet-Menu-WithChildren .AspNet-Menu-WithChildren .AspNet-Menu-Link:hover {
    border: 1px solid #000000 !important;
}

.vertical_menu .AspNet-Menu-WithChildren .AspNet-Menu-WithChildren .AspNet-Menu-Leaf .AspNet-Menu-Link {
    background-color: #fff;
    border: 1px solid #fff !important;
}

.vertical_menu .AspNet-Menu-WithChildren .AspNet-Menu-WithChildren .AspNet-Menu-Leaf .AspNet-Menu-Link:hover {

    border: 1px solid #000000 !important;
}

/* ========================== */
/* Mini Cart & Search Modules */
/* ========================== */

/* Mini Cart Module */

#dvCart {
	/* You may wish to adjust the settings below */
	/* to match the values in the vertical menu. */
	
	
	
	
	font-weight: bold;
	font-style: normal;
	padding-left: 4px;
	border-width: 1px;
	border-color: #648ABD;
	border-style: solid;

	vertical-align: middle;
	text-decoration: none;

	background-image: url();
	background-repeat: no-repeat;
	background-position: center right;
	background-attachment: scroll;
	
	/* In order for the Mini Cart to line up   */
	/* properly with the vertical menu, the    */
	/* cart width value must be slightly less. */
	width: 15.4em;
}

.img_cart {
	/* Remove comment if you wish to not show  */
	/* the shopping cart icon image. You can   */
	/* then use a different image by setting   */
	/* the BACKGROUND-IMAGE property for       */
	/* #dvCart above.                          */
	/* display: none; */

	border: none;
}

/* Vertical Search Module */

.search_v {

	width: 16em;
	padding-left: 4px;
	border-width: 1px;
	border-color: #648ABD;
	border-style: solid;
	
	vertical-align: middle;
	text-decoration: none;
}

.search_v label, .search_v td {
	/* Controls the search module text */

	
	font-style: normal;
	font-weight: normal;
	
}

/* Horizontal Search Module */




/* ======================================= */
/* Setting the page width & page centering */
/* ======================================= */

/* .dv_Logo: a DIV that contains the logo image */
/* #pagewrapper: a DIV that contains the rest   */
/* of the page content                          */ 

.dv_Logo, #pagewrapper {
	/* Remove comment characters to center page. */
	/* margin-left: auto; */
	/* margin-right: auto; */

	/* Remove comment characters to set width. */
	/* width: 950px; */

	/* Remove comment characters to make the content */
	/* area have a different background color.       */

}
#pagewrapper {
//max-width: 960px;

margin: auto;
}

.div_top_sec {
	width: 100%;
}

.tblTop {
	width: 100%;
}

.tbl_left_cont_right {
	width: 100%;
}
.div_left_sec {
    margin-top: 176px;
}

/* Left Section */

.div_left_sec, #div_left_sec {
	/* Remove comment characters below to set width. */
	/* Remember that if the content within the DIV   */
	/* is wider than the value you set, by default   */
	/* the column will widen to accommodate content. */
	/* width: 16em; */
}

/* Right Section */

.div_right_sec, #div_right_sec {
	/* Remove comment characters below to set width. */
	/* Remember that if the content within the DIV   */
	/* is wider than the value you set, by default   */
	/* the column will widen to accommodate content. */
	/* width: 16em; */
}

.div_content_sec {
	
	//margin-top: 180px !important;
	// background-color: #E6E9EE;
//background-image: url('/SiteImages/143-SchoolImages/143-2015 Redesign/143-horse.png');
//background-repeat: no-repeat;
    
  //  background-position: 0% 100%; 

	
	//text-align: left;
	//width: 100%;
}
.div_content_sec .div_content_sec {
    background-image: none !important;
margin-bottom: 0px;
}
.main_content {
	
	
	
	text-align: left;
}

.div_bottom_sec {
}

.tblBottom {
	width: 100%;
}

.div_footer_sec {
	text-align: center;
	width: 100%;
}

.div_privacy {
	text-align: center;
	width: 100%;
}


/* =============== */
/* Common Elements */
/* =============== */

ul {
}

li {
}

li a {
}

li a:link {
}

li a:visited {
}

li a:hover {
}

li a:active {
}


/* ========================================= */
/* Insert your custom classes & styles below */
/* ========================================= */

[id$="txtSearchHorz"] {
    border: medium none;
    height: 30px;
}

.search_h label, .MerchSearchIn, [id$="listSearchHorz"] {
    display: none;
}


[id$="btnSearchHorz"] {
    background: rgba(0, 0, 0, 0) url("/SiteImages/143-SchoolImages/143-2015 Redesign/143-smallsearch.png") repeat scroll 0 0;
    border: medium none;
    color: transparent !important;
    height: 30px;
    overflow: hidden;
    width: 30px;
}
[id$="btnSearchHorz"]:hover, [id$="btnSearch"]:hover {
    cursor: pointer;
}
.search_v {
    border: medium none !important;
}

.search_v label, .search_v select {
    display: none;
}

.search_v {
    border: medium none;
    width: 250px;
}
[id$="txtSearch"] {
    background-color: #ffffff;
    border: 1px solid;
    height: 30px;
    width: 200px !important;
}

.search_v {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    margin: auto auto 25px;
    padding-left: 10px;
}



[id$="btnSearch"] {
    background: rgba(0, 0, 0, 0) url("/SiteImages/143-SchoolImages/143-2015 Redesign/143-smallsearch.png") repeat scroll 0 0;
    border: medium none;
    color: transparent !important;
    float: right;
    height: 30px;
    margin-right: 10px;
    margin-top: -30px;
    overflow: hidden;
    width: 30px;
}
.div_content_sec {
    background-color: #e6e9ee;
 //   margin-top: -25px;
    text-align: left;
    width: 100%;
}

#ucdavis {
    margin-top: -10px;
    max-width: 960px;
    width: 100%;
}
[id$="txtSearchHorz"] {
    border: medium none;
    height: 30px;
    width: 200px;
}

.LocationBar {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    color: #193058 !important;
    font-size: 4vmin !important;
}

.button {
    background-color: #193058 !important;
}

.button:hover {
    opacity: 0.6;
}

.button-small {
   background-color: #193058 !important;

}

.button-small:hover {
    opacity: 0.6;
}
.main_content {
    background-color: #e6e9ee !important;
}
.fontSizeC, .Topcells2 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.ButtonsBG {
    background: none !important;
    border: none;
}
.divCaptcha {
    max-width: 300px;
    width: 98% !important;
}

/* RESET AND CONTAINER BASIC STYLES */

.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

.nav a { text-decoration: none; }

.nav li { list-style: none; }

.nav {
    display: inline-block;
    position: relative;
    cursor: default;
    z-index: 500;
}

.nav > li {
    display: block;
    float: left;
}

/*  STYLING MENU LINKS */

.nav > li > a {
    position: relative;
    display: block;
    z-index: 510;
    height: 54px;
    padding: 0 20px;
    line-height: 54px;
 
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #162a53;
    text-shadow: 0 0 1px rgba(0,0,0,.35);
 
    background: #ffffff;
    //border-left: 1px solid #4b4441;
    //border-right: 1px solid #312a27;
 
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}

.nav > li:hover > a { background: #ffffff; }
 
.nav > li:first-child > a {
    border-radius: 3px 0 0 3px;
    border-left: none;
}

/* MEGA DROPDOWNS */

.nav > li > div {
    position: absolute;
    display: block;
    width: 100%;
    top: 50px;
    left: 0;
 
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
 
    background: #ffffff;
    border-radius: 0 0 3px 3px;
 
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
}

.nav > li:hover > div {
    opacity: 1;
    visibility: visible;
    overflow: visible;
}

/* MEGA DROPDOWN CONTENT */

	
.nav .nav-column {
    float: left;
    width: 20%;
    //padding: 2.5%;
}
 
.nav .nav-column h3 {
    margin: 20px 0 10px 0;
    line-height: 18px;
 
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #162a53;
    text-transform: uppercase;
}
 
.nav .nav-column h3.orange { color: #ff722b; }
 
.nav .nav-column li a {
    display: block;
    line-height: 26px;
 
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #888888;
}
 
.nav .nav-column li a:hover { color: #666666; }


/*------Left Hand Navigation Styling-------*/
    html, body {
    min-height: 100%;
    }
    #wrap {
    height: 100% !important;
    width: 100%;
    max-width: 1205px;
    /*position: relative;*/
   margin: auto;
    }
    #leftnav {
    width: 18%;
    min-height: 100%;
    height: 100%;
    /*background-color: #004b85;*/
    background-color: #fff;
    /*padding: 0px 0px 0px 10px;*/
    padding: 0px;
    float: left;
    margin-left: 6px;
    margin-top: 62px;
    /*position: absolute;*/
    position: relative;
    display: inline-block;
    }
    #leftnav ul {
    list-style-type: none;
    overflow: hidden;
    padding: 0px !important;
    margin: 0px !important;
    }
    #leftnav ul li {
    float: none;
    border-bottom: 1px solid #d6d6d8;
    }
    #leftnav ul li a {
    display: block;
    line-height: 20px;
    font-size: 12px;
    font-weight: bold;
    color: #1a3e68;
    padding: 6px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    position: relative;
    /*left: -40px;*/
    text-align: left;
    }
    #leftnav ul li a:hover {
    color: #c99700;
    }
    /*#firstnav {
    margin-top: 30px;
    }*/
    #leftnav ul li a.lastnav {
    border-bottom-style: none;
    }
    #rightcontent {
    /*margin-left: 161px;*/
    min-height: 300px;
    width: 72%;
    display: inline-block;
    }
#landing_title {
line-height: 36px;
font-size: 28px;
margin-top: 12px;
}
    img.styling {
    margin: 15px 0px 20px 0px;
    padding-left: 8px;
    width: 100%;
    }
    #clear {
    clear: both;
     }

    @media (max-width: 1000px) {
    #leftnav ul li a{
    line-height: 20px;
    font-size: 11px;
    }
    }

    @media (max-width: 850px) {
    #leftnav ul li a{
    line-height: 18px;
    font-size: 10px;
    }
   #landing_title {
   line-height: 30px;
   font-size: 22px;
   }
   }

   @media (max-width: 800px) {
   #leftnav ul li a{
   line-height: 16px;
   font-size: 9px;
   }
   #landing_title{
   line-height: 28px;
   font-size: 20px;
   }
   }

   @media (max-width: 675px) {
   #leftnav{
   margin-top: 50px;
   }
   #leftnav ul li a{
   line-height: 14px;
   font-size: 9px;
   }
   #landing_title{
   line-height: 26px;
   font-size: 18px;
   }
   }

   @media (max-width: 475px) {
   #leftnav{
   width: 20%;
   }
   #leftnav ul li a{
   line-height: 12px;
   font-size: 8px;
   }
   #landing_title {
   line-height: 22px;
   font-size: 16px;
   margin-top: 8px;
   margin-left: 6px;
   }
   #rightcontent{
   min-height: 210px;
   width: 75%;
   }
   }

   @media (max-width: 375px) {
   #landing_title {
   line-height: 20px;
   font-size: 14px;
   margin-left: 8px;
   }
   #leftnav{
   margin-top: 40px;
   }
   }

/*---------End of Left Hand Navigation Styling------*/

/*--------Static Content Container Styling -------*/
    #content_container_header {
    background-color: #193058 !important;
    margin: 0px;
    }
    #content_container_header h2 {
    font-size: 31px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 40px;
    padding: 0px 10px;
    color: #fff;
    }
    #amazonimage {
    width: 100%;
    max-width: 380px;
    padding: 10px 20px 10px 10px;
    float: left;
    }
    #content_container {
    width: 100%;
    background-color: #fff;
    margin: 0px;
    }
    #content_container p {
    padding: 5px 10px;
    line-height: 18px;
    font-size: 14px;
    margin: 0px !important;
    }
    #content_container ul.first {
    margin: 0px !important;
padding-top: 10px;
    }
    #content_container ul li {
    padding: 5px 10px;
    line-height: 18px;
    font-size: 14px;
    margin: 0px !important;
    }
    #content_container ul li ul li {
    padding: 5px 10px;
    line-height: 18px;
    font-size: 14px;
    margin: 0px !important;
    }
    #content_container ol.first {
    margin: 0px !important;
padding-top: 10px;
    }
    #content_container ol li {
    padding: 5px 10px;
    line-height: 18px;
    font-size: 14px;
    margin: 0px !important;
    }
    #content_container ol li ul li {
    padding: 5px 10px;
    line-height: 18px;
    font-size: 14px;
    margin: 0px !important;
    }
    #content_container h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    padding: 10px 10px 0px 10px;
    text-transform: uppercase;
    color: #003262;
    }
    #content_container h3.first {
    padding-top: 10px;
    }
    #content_container h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    padding: 8px 8px 0px 8px;
    text-transform: uppercase;
    color: #667d9d;
    }
    @media(max-width: 960px){
    #content_container_header h2 {
    font-size: 28px;
    line-height: 34px;
    }
    }
    @media(max-width: 480px){
    #content_container_header h2 {
    font-size: 22px;
    line-height: 28px;
    }
    #content_container h3 {
    font-size: 16px;
    line-height: 20px;
    }
    #content_container h2 {
    font-size: 14px;
    line-height: 16px;
    }
    #content_container p {
    line-height: 16px;
    font-size: 13px;
    }
    #content_container ul li {
    line-height: 16px;
    font-size: 13px;
    }
    #content_container ul li ul li {
    line-height: 16px;
    font-size: 13px;
    }
    #content_container ol li {
    line-height: 16px;
    font-size: 13px;
    }
    #content_container ol li ul li {
    line-height: 16px;
    font-size: 13px;
    }
    }
/*------End of Content Container Styling-------*/
/*--New Static content styling based on SiteFarm----*/
<style>
    @font-face {
    font-family: "ProximaBlack";
    src: url("/StoreFiles/143-SchoolFiles/143-fonts/143-proximanova-black.otf") format("opentype");
    }
    #header_title {
    float: left;
    margin-top: 2em;
    margin-bottom: 40px;
    background-color: #335377;
    padding: .5em 1em .5em 2.5%;
    position: relative;
    padding-left: 12.5%;
    padding-right: 2.5%;
    }
    #header_title h1 {
    margin: .70em 0 .25em;
    font-size: 2.25rem;
    line-height: 1.44444;
    font-weight: 700;
    color: #fff;
    font-family: "ProximaBlack","UCDAVIS", Verdana, Arial, Helvetica, sans-serif !important;
    }
    #content_container_2 {
    max-width: 1236px;
    background-color: #fff;
    padding: 32px;
    line-height: 26px;
    font-size: 17px;
    clear: both;
    margin: auto;
    margin-bottom: 2em;
    }
    #content_container_2 h2 {
    margin: .75em 0 .25em;
    padding: 0;
    color: #002855;
    font-style: normal;
    font-weight: 700;
    font-size: 1.5625rem;
    line-height: 1.04;
    }
#content_container_2 h3 {
    font-size: 1.295rem;
    line-height: 16px;
    padding: 0;
    color: #667d9d;
}
    #mission_left {
    float: left;
    background-color: #fff;
    width: 50%;
    }
    #mission_right {
    float: right;
    background-color: #fff;
    width: 50%;
    }
    #bottom_spacer {
    width: 100%;
    clear: both;
    font-size: 1px;
    margin: 0px;
    line-height: 1px !important;
    }
    @media (max-width: 1550px) {
    #header_title {
    padding-left: 8.5%;
    }
    #header_title h1 {
    font-size: 1.75rem;
    line-height: 1.85;
    }
    }
    @media (max-width: 990px) {
    #header_title {
    padding-left: 3.5%;
    padding-right: 2.5%;
    }
    #header_title h1 {
    font-size: 1.25rem;
    line-height: 1.3;
    }
    #mission_left {
    float: none;
    width: 100%;
    }
    #mission_right {
    float: none;
    width: 100%;
    }
    }
</style>
/*----------End of SiteFarm Static Content Styling--------*/

/*-------Start of Sitefarm Static Content Hero Image styling------------*/
    #hero_container {
    margin-bottom: 20px !important;
    }
    #hero_image {
    position: relative;
    overflow: hidden;
    }
    #hero_image img {
    width: 100%;
    }
    #hero_container #header_title {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-bottom: 0px;
    overflow: hidden;
    }
    #content_container_2 {
    clear: both;
margin-top: 3em;
    }
/*--------------End of hero image styling for Sitefarm static content----------*/

/*----shopucdavis left-hand navigation merch pages styling-----*/

    #accordDiv {
    padding: 15px;
    text-align: center;
    font-size: 1.6em;
    background-color: #ccd4e0;
    }
    @media (max-width: 990px) {
    #accordDiv {
    font-size: 1em;
    padding: 4px;
    }
    }
/*------end of shopucdavis left-hand styling----*/

/*-------------Feature block styling-----------------*/
    .feature_block {
    padding-bottom: 1em;
    background-color: #335377;
    width: 50%;
    float: right;
    margin-bottom: 1em;
    margin-left: 1em;
    display: block;
    box-sizing: inherit;
    }
    .feature_block_title {
    font-size: 24px !important;
    line-height: 1.44444 !important;
    display: block;
    margin-top: 0px !important;
    padding: 1em 16px !important;
    background: #1a3e66;
    color: #fff !important;
    font-weight: 700;
    font-style: inherit;
    text-align: left;
    margin: .75em 0 .25em;
    }
    .feature_block_body {
    padding: 1em 16px;
    color: #fff;
    text-align: left;
    box-sizing: inherit;
    line-height: 26px;
    background: #335377;
    }
    @media (max-width: 880px) {
    .feature_block {
    float: none;
    width: 95%;
    margin: auto;
    }
    }
/*-----------end of feature block styling-------------*/